.forum-registration-section {
    margin-top: 20px;
    margin-bottom: 100px;
}

.forum-registration-message-container {
    padding: 24px;
    border: solid 2px #EF9004;
    border-radius: 24px;
}

.forum-registration-message-title {
    margin-bottom: 24px;
    color: #EF9004;
    font-size: 24px;
    font-weight: 700;
}

.forum-registration-message-title img {
    margin-right: 16px;
}

.forum-registration-message-text {
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 24px;
}

.download-docx-form {
    padding: 12px 34.5px;
    background-color: #EF9004;
    color: #FFFFFF;
    margin-right: 24px;
    font-size: 18px;
    font-weight: 500;
    border-radius: 16px;

    transition: all .3s;
}

.download-docx-form:hover {
    background-color: #FFFFFF;
    color: #EF9004;
    border: solid 1px #D9D9D9;
}

.download-docx-form svg{
    margin-right: 16px;
}

.download-pdf-form {
    padding: 12px 34.5px;
    background-color: #FFFFFF;
    color: #EF9004;
    margin-right: 24px;
    font-size: 18px;
    font-weight: 500;
    border: solid 1px #D9D9D9;
    border-radius: 16px;

    transition: all .3s;
}

.download-pdf-form:hover {
    background-color: #EF9004;
    color: #FFFFFF;
    border: none;
}

.download-pdf-form svg{
    margin-right: 16px;
}

